#pragma once


// passwordDialog ダイアログ

class passwordDialog : public CDialog
{
	DECLARE_DYNAMIC(passwordDialog)

public:
	passwordDialog(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~passwordDialog();

// ダイアログ データ
	enum { IDD = IDD_PASSWORD_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
public:
	CString m_devPassword;
	afx_msg void OnBnClickedOk();
};
